@charset "shift_jis";
/* *    { margin: 0px; padding: 0px; font-size: 100%; zoom: 1;} */
*    { margin: 0px; padding: 0px; font-size: 100%;}
.username {	zoom: 1;}
.submenubox {	zoom: 1;}
/*body { color: #333; font-size: 65%; line-height: 1.5em; font-family: 'メイリオ',Meiryo,"ＭＳ Ｐゴシック", sans-serif; text-align: center; background: url(/images/bg_body.gif) repeat-x top #fff; }*/
body { color: #333; font-size: 75%; line-height: 1.5em; font-family: "ＭＳ Ｐゴシック", sans-serif; text-align: center; background: url(/images/bg_body.gif) repeat-x top #fff; }
hr   { display: none; }
/* img  { border: none; vertical-align: bottom; background: transparent; } */
img  { border: none; background: transparent; }
ul, ol    { list-style: none; }
table { border-collapse:collapse;}
a         { overflow: hidden; }
a:link    { color: #F60; text-decoration:none; }
a:visited { color: #C90; text-decoration:none; }
a:hover, 
a:active  { color: #F60; text-decoration: underline; }

em, address { font-style: normal;}
fieldset    { border: none;}
legend      { display: none;}

input, select, textarea { font-size: 100%;}
textarea { height: 180px; }
label    { cursor: pointer;}
